org.omg.PortableServer

## Interface ID_UNIQUENESS_POLICY_ID

    public interface ID_UNIQUENESS_POLICY_ID

org/omg/PortableServer/ID_UNIQUENESS_POLICY_ID.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-RL54ef/openjdk-8-8u504-ga~us1/src/corba/src/share/classes/org/omg/PortableServer/poa.idl Thursday, August 27, 2026 9:13:19 PM UTC

### Field Summary

Fields
`static int` `value` The value representing ID_UNIQUENESS_POLICY_ID.

### Field Detail

#### value

    static final int value

The value representing ID_UNIQUENESS_POLICY_ID.

See Also:
  Constant Field Values